body{
    margin: 0;
    padding: 0;
    background: #000101;
}
 

@font-face {
    font-family: 'RobotoMedium';
    src: url('https://dley2mtlvacsq.cloudfront.net/Roboto-Medium.woff2') format('woff2'),
        url('https://dley2mtlvacsq.cloudfront.net/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoBlack';
    src: url('https://dley2mtlvacsq.cloudfront.net/Roboto-Black.woff2') format('woff2'),
        url('https://dley2mtlvacsq.cloudfront.net/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoBold';
    src: url('https://dley2mtlvacsq.cloudfront.net/Roboto-Bold.woff2') format('woff2'),
        url('https://dley2mtlvacsq.cloudfront.net/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('https://dley2mtlvacsq.cloudfront.net/Roboto-Regular.woff2') format('woff2'),
        url('https://dley2mtlvacsq.cloudfront.net/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoBold';
    src: url('https://dley2mtlvacsq.cloudfront.net/Nunito-Bold.woff2') format('woff2'),
        url('https://dley2mtlvacsq.cloudfront.net/Nunito-Bold.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoBlack';
    src: url('https://dley2mtlvacsq.cloudfront.net/Nunito-Black.woff2') format('woff2'),
        url('https://dley2mtlvacsq.cloudfront.net/Nunito-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSemibold';
    src: url('https://dley2mtlvacsq.cloudfront.net/Nunito-SemiBold.woff2') format('woff2'),
        url('https://dley2mtlvacsq.cloudfront.net/Nunito-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
 
@font-face {
    font-family: 'NunitoRegular';
    src: url('https://dley2mtlvacsq.cloudfront.net/Nunito-Regular.woff2') format('woff2'),
        url('https://dley2mtlvacsq.cloudfront.net/Nunito-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoLight';
    src: url('https://dley2mtlvacsq.cloudfront.net/Nunito-Light.woff2') format('woff2'),
        url('https://dley2mtlvacsq.cloudfront.net/Nunito-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
.main_container{ background: #222a33; border-radius: 0!important; width: 1400px; margin: auto; padding: 0!important;}
.main_container .inner_container{ padding:30px; }
.blog_details .mp_l_part .P_blog_inner_wrapper .items .desc p,
.feature_block .feature_inner .sub_inner .news_wrapper .inner_wrp .details p{ margin: 4px 0!important;}
.model_wr{ position: relative; display: block;}
.model_wr .close{position: absolute; top: -20px; right: -20px; background: #2c3a40; }
.model_wr .close i{ color: #fff;}
.blogdetail_videomodal { overflow: auto; }
.blogdetail_videomodal .mat-dialog-container{ background: #2c3a40; width: 800px;}
 
.blogdetail_videomodal .mat-dialog-container .video_wrr{ position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
    /* max-width: 920px; */
    padding-bottom: 56.25%;
    /* top: 26%;
    transform: translateY(-50%); */
    border: 4px solid #d81440;
    box-sizing: border-box; }

.blogdetail_videomodal .mat-dialog-container .video_wrr iframe { position: absolute; top: 0;
left: 0%;  width: 100%; height: 100%; }

.blogdetail_videomodal .mat-dialog-container .mat-dialog-content {
    display: block; margin: 0;   }
.blogdetail_videomodal .mat-dialog-container .mat-dialog-title {
    font-size: 24px;
    color: #fff;
    font-family: 'RobotoMedium';
    background: #171d23;
    padding: 10px;
    text-transform: uppercase;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
    box-shadow: 0px 1px 6px 0px #57686f;
}
.blogdetail_videomodal .mat-dialog-container p {
    font-size: 16px;
    color: #adadad;
    font-family: 'NunitoLight';
}
.blogdetail_videomodal .mat-dialog-container span {
    font-size: 16px;
    color: #f24d34;
    font-family: 'NunitoMedium';
}



.modaltitlewrapper{
    background: rgba(245,86,61,1);
    background: -moz-linear-gradient(left, rgba(245,86,61,1) 0%, rgba(232,70,49,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(245,86,61,1)), color-stop(100%, rgba(232,70,49,1)));
    background: -webkit-linear-gradient(left, rgba(245,86,61,1) 0%, rgba(232,70,49,1) 100%);
    background: -o-linear-gradient(left, rgba(245,86,61,1) 0%, rgba(232,70,49,1) 100%);
    background: -ms-linear-gradient(left, rgba(245,86,61,1) 0%, rgba(232,70,49,1) 100%);
    background: linear-gradient(to right, rgba(245,86,61,1) 0%, rgba(232,70,49,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5563d', endColorstr='#e84631', GradientType=1 );
    display: block;
    width: 96%;
    padding: .5% 2%;
    margin-bottom: 20px;
}
.modaltitlewrapper h2{
    font-family: 'NunitoBlack'; 
    font-size: 40px; 
    color: #fff; 
    text-shadow: 0 5px 5px rgba(0,0,0,0.2);
    text-transform: uppercase;
    margin: 0;
}
.modaltextwrapper h4{font-family: 'NunitoBlack'; font-size: 24px; padding: 10px 0;color: #f24d34;margin: 0;}
.modaltextwrapper p{font-family: 'RobotoRegular'; font-size: 18px; padding: 5px 0;color: #7c7a7a;margin: 0;}
.modalmainwrapper{
    max-height: 79vh;
    overflow: auto;
}
.closebtn img{
    max-width: 100%;
    height: 20px;
    width: 20px;
}
.closebtn{
    background-color: #0aa6df;
    position: absolute;
    top: -18px;
    right: -18px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.terms_modal .mat-dialog-container, .privacy_modal .mat-dialog-container{
    position: relative;
    overflow: inherit !important;
    border: 5px solid #424c56;
    background: #222a33;
}















 
 @media screen and (max-width:1500px){
.main_container{ width: 100%;}
 }
 @media screen and (max-width: 992px){
    .blogdetail_videomodal .mat-dialog-container{ width: 100%;}
 }
 @media screen and (max-width: 576px){
 .main_container { width: 100%;}
 .main_container .inner_container { padding: 16px; }
}